Subject: bug#59347: 29.0.50; `:family` face setting ignored

From: Gregory Heytings <[email-masked]>
Date: Tue, 22 Nov 2022 00:34:06 +0000

By the way, I suspect (but do not have a recipe right now) that the same 
bug exists with the :width and :slant attributes (namely, that setting the 
font for the default face with an "exotic" value leads to suboptimal/wrong 
font choices for other faces), and that they should also be set to nil in 
font_find_for_lface.